-----------------------
Build Configuration:  |
-----------------------
DISTRO = poky
DISTRO_VERSION = 2.5+snapshot-20180613
IMAGE_BASENAME = core-image-minimal-dev
IMAGE_NAME = core-image-minimal-dev-edgerouter-20180613095152
-----------------------
Layer Revisions:      |
-----------------------
meta              = heads/master:ddbd7b0cd6580ee26e11aa87e426fb294b372d64 
meta-poky         = heads/master:ddbd7b0cd6580ee26e11aa87e426fb294b372d64 
meta-yocto-bsp    = heads/master:ddbd7b0cd6580ee26e11aa87e426fb294b372d64 
